{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "make",
            "type": "shell",
            "command": "cd build && make",
            "group": {
                "kind": "build",
                "isDefault": true
            }
        }
    ]
}